/*** MAIN CONTENT ***/                                                                                              
body.page-template-motifs-index #zone-content,                                                                      
body.page-template-motifs-index #zone-content .row {
    background-color: #e3d3a8;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    /*padding: 0 6.25rem;*/
}

@media only screen and (min-width: 75em) {
    body.page-template-motifs-index #zone-content .row { padding: 0 6.25rem !important; }
}

body.page-template-motifs-index #zone-header-title h2 {
    text-align: center
}

body.page-template-motifs-index #content .row {
    padding: 0;
}

body.page-template-motifs-index p {
    margin-top: 1.5em;
}

body.page-template-motifs-index #section-content .more-events {
    position: relative;
    float: right;
    top: -35px;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
body.page-template-motifs-index .more-events .fa {
    position: relative;
    top: -1px;
    border: 1px solid;
    border-radius: 50%;
    text-align: center;
    padding: 2px 2px 1px 3px;
    font-size: 6px;
}
body.page-template-motifs-index #section-content .more-events:hover {
    text-decoration: underline;
}

body.page-template-motifs-index #pe-events-categories {
    background: #415161;
    padding: 15px 0 90px 0;
    color: #fff;
}

body.page-template-motifs-index #pe-events-categories h3 {
    color: #e3d3a8;
    font-size: 30px;
    line-height: 1;
    font-weight: normal;
}
body.page-template-motifs-index #pe-events-categories .more-events {
    color: #ffcb05;
}
body.page-template-motifs-index #pe-events-categories .more-events .fa {
    border-color: #ffcb05;
}
body.page-template-motifs-index #pe-events-categories .intro {
    width: 66%;
}

body.page-template-motifs-index #pe-events-categories .categories {
    list-style: none;
    padding: 0;
    margin: 0 -12.5px;
}
body.page-template-motifs-index #pe-events-categories .categories > li {
    display: block;
    float: left;
    padding: 12.5px;
    margin: 0;
    width: 33.33333%;
}
body.page-template-motifs-index #pe-events-categories .categories > li:before {
    content: '';
    display: none;
}
body.page-template-motifs-index #pe-events-categories .categories > li > a {
    display: block;
    text-decoration: none;
}
body.page-template-motifs-index #pe-events-categories .categories > li > a img {
    display: block;
    width: 100%;
}
body.page-template-motifs-index #pe-events-categories .categories > li > a h4 {
    padding: 12px;
    margin: 0;
    background: #333;
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    overflow: hidden;
    height: 64px;
    text-overflow: ellipsis
}
body.page-template-motifs-index #pe-events-categories .categories > li > a h4 .events {
    display: block;
    font-size: 14px;
    line-height: 18px;
    text-transform: none;
}

body.page-template-motifs-index #pe-events-categories .categories > li > a:hover h4 {
    background: #464646;
    color: #ffcb05;
}

/* MEDIUM ONLY */
@media only screen and (min-width:40.001em) and (max-width:60em) {
    body.page-template-motifs-index #pe-events-categories .categories > li > a h4 {
        font-size: 14px;
        line-height: 14px;
    }
}

/* MEDIUM-SMALL ONLY */
/*@media only screen and (min-width:40.001em) and (max-width:48em) {                                                
    body.page-template-motifs-index #pe-events-categories .categories > li > a h4 {                                 
        font-size: 12px;                                                                                            
        line-height: 14px;                                                                                          
    }                                                                                                               
}*/

/* SMALL ONLY */
@media only screen and (max-width: 40em) {

    body.page-template-motifs-index #pe-events-categories .intro {
        float: left;
        width: 100%;
    }

    body.page-template-motifs-index #pe-events-categories .categories > li > a img {
        display: none;
    }
    body.page-template-motifs-index #pe-events-categories .categories > li {
        width: 100%;
    }

    body.page-template-motifs-index #section-content .more-events {
        float: left;
        xtop: -40px;
        top: 0;
    }
}
